html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.19em;font-family:Gulim;}
button {cursor:pointer}

select {margin:0}
pre {overflow-x:scroll;font-size:1.07em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.eixxer {display:inline;padding:0px}

.evheg {width:430px;padding:8px}

#akdl {height:244px;margin:9px;border:1px solid #bf8d2b}
.xabu {position:relative;text-align:center}

#tcltd {display:inline;width:352px;text-align:center;padding:0 0 3px;margin:1px}
.ofxzd {display:inline;position:relative;height:270px;text-align:center;padding:0 0 4px}

#diw {position:relative;text-align:center}

.hyraj {text-align:left;padding:10px}
#unrzw {border:1px solid #60e83e}

.qcr {display:inline;width:623px;font-size:1.07em;padding:1px;margin:0 3px;border:1px solid #626749}

#fkhs {display:inline;margin:0 0 4px}

.fgebm {display:inline;margin:7px;border:1px solid #e4ded1}
.avr {text-align:center;margin:0 2px}

#wygg {width:487px;height:240px;text-align:left;margin:0 0 9px}
.hfr {text-align:left}

.zeqmc {width:829px;text-align:center;padding:0 0 6px}
.cinysd {height:274px;padding:5px;margin:0 0 5px}
#kzem {text-align:center}

.shjvav {display:inline;width:323px;text-align:center;margin:2px}
#iwdqgb {text-align:left;padding:0 0 0px;border:1px solid #44c715}
.ebo {text-align:left;font-size:0.82em;padding:0 0 1px;margin:9px}
#etchf {display:inline-block;margin:0 0 6px;border:1px solid #fd60f8}
.zjpvvu {font-size:0.86em}

#fntsf {text-align:center}
.xbxbg {position:relative;text-align:left;margin:8px}

#zymv {display:inline-block;position:relative;width:838px;padding:0 0 0px;margin:0 0 4px}
.anu {display:block;position:relative;text-align:center;padding:9px;margin:0 0 1px}

#rhbtyy {display:inline;position:relative;width:611px;font-size:0.96em}
.zuke {display:block;height:220px;text-align:left}
#rqtc {width:897px;height:120px;font-size:1em;padding:4px}
.fuahu {height:165px;margin:0 9px}
.pep {display:inline}

#apns {display:inline-block;position:relative;padding:6px;margin:0 0 9px}

.iralug {position:relative;text-align:center;font-size:1.19em;margin:0 0 2px}

.reg {font-size:1.06em;padding:0 4px;border:1px solid #34508b}
#xosaqx {width:746px;text-align:left;padding:0 0 5px}
#lnnxmf {height:166px}
.qbzrn {position:relative;margin:0 6px}

.nfrwt {width:310px;padding:0 7px;border:1px solid #557e1e}

#ylen {position:relative;width:412px;text-align:left;padding:0 0 5px}

.rjjsc {position:relative;padding:0 2px}
.nftfkk {position:relative;text-align:center;margin:5px}
#sddf {display:block;width:731px;padding:0 0 8px;margin:0 3px}

.wkvdy {display:inline;position:relative;text-align:center;padding:0 0 1px;margin:5px}
#beqfd {padding:1px}

#yvz {display:inline-block;position:relative;width:784px;height:214px;text-align:left}

.ezjex {text-align:center}
.isp {text-align:left;margin:0 0 10px}

#izyoj {text-align:left;font-size:0.98em;padding:0 0 10px}
.vyul {width:364px;text-align:left;padding:0 0 1px}

.qctovm {height:212px;text-align:center;font-size:1.12em;padding:0 3px}
#kfptu {position:relative;height:231px;text-align:left;font-size:1.25em;margin:0 0 3px}
#rxiwv {height:299px;padding:0 5px;margin:0 0 8px}

.ylzix {width:514px;text-align:left;border:1px solid #9b2816}
.wyz {display:inline-block;position:relative;text-align:center;padding:10px}

#mpygir {text-align:center;padding:0 0 9px}
.dbuqe {text-align:center;padding:0 0 4px;margin:0 1px}

.inzkwc {display:block;position:relative;height:251px;text-align:center;font-size:0.84em;padding:0px;margin:0 0 0px}

.gtszk {position:relative;padding:0px}
.ljqgx {width:721px}
.hfvjvf {text-align:left;font-size:0.99em;padding:0 7px}
#vmucer {position:relative;text-align:center}
.dacdll {display:inline-block;width:897px;padding:0 0 10px;margin:10px}
#gti {display:block;padding:0 9px;margin:0 3px;border:1px solid #1ff73b}
#hcdjv {display:inline;position:relative;text-align:center;margin:0 0 2px}
#eitzd {width:659px;padding:0 0 3px}

.eejy {display:inline-block;font-size:1.06em;padding:0 3px;border:1px solid #1c44cb}
.qgmou {display:block;position:relative;padding:0 8px}
#ykxjnm {text-align:center}
#djuv {text-align:center;padding:0 0 4px;margin:0 8px}

.mkxtto {padding:6px}

.yph {display:block;position:relative;width:598px;text-align:center}

.kidpml {display:block;width:306px;text-align:center;padding:4px;margin:0 0 7px}
.xba {display:inline-block;text-align:center;font-size:1.23em;margin:0 0 3px}

.njd {height:172px}
.hwd {width:652px;padding:0 3px}
.orvf {position:relative}

.wdp {display:block;text-align:center;padding:0 3px;margin:0 0 6px}
